/* Category menu event calendar */
.events-menu {
	padding: 0;
	margin: 0 0 30px 0;
	list-style-type: none;
}

.events-menu .events-menu-item {
	display: inline-block;
}

.events-menu .events-menu-item a,
.events-menu .events-menu-item a:hover,
.events-menu .events-menu-item a:active,
.events-menu .events-menu-item a:visited {
	text-decoration: none;
	padding: 4px 8px;
	border-right: 1px solid #4c5d3a;
}

.events-menu .events-menu-item:last-child a {
    border-right: none;
}

.events-menu .events-menu-item.active a {
	font-weight: bold;
}